=== debian/control ===
Source: velocity
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-javadoc-plugin-java, ant, libcommons-collections3-java, libcommons-lang-java,  
 libcommons-logging-java, libexcalibur-logger-java, libjdom1-java (>= 1.0),  
 liblog4j1.2-java, liboro-java, libservlet2.4-java, libwerken.xpath-java,  
 junit, libhsqldb-java, ant-doc, default-jdk-doc, libcommons-logging-java-doc,  
 libjdom1-java-doc, liblog4j1.2-java-doc 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/velocity
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/velocity
Homepage: http://velocity.apache.org/

Package: velocity
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: velocity-doc
Description: Java-based template engine for web application
 Velocity is a Java-based template engine. It permits anyone to use
 the simple yet powerful template language to reference objects
 defined in Java code.
 When Velocity is used for web development, Web designers can work in
 parallel with Java programmers to develop web sites according to the
 Model-View-Controller (MVC) model, meaning that web page designers
 can focus solely on creating a site that looks good, and programmers
 can focus solely on writing top-notch code. Velocity separates Java
 code from the web pages, making the web site more maintainable over
 the long run and providing a viable alternative to Java Server Pages
 (JSPs) or PHP.

Package: velocity-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: velocity
Description: Documentation for velocity
 Velocity is a Java-based template engine which is useful to develop 
 Model-View-Controller (MVC) model web application. It permits anyone 
 to use the simple yet powerful template language to reference objects
 defined in Java code. This package provides documents and examples for 
 velocity.
