=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

# site plugin does not work yet, needs maven-project-info-reports-plugin
#DEB_MAVEN_DOC_TARGET = javadoc:jar site:site

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
