## velocity 1.7

=== debian/changelog ===
velocity (1.7-7) unstable; urgency=medium

  * Team upload.
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Removed the velocity-doc package
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Removed Brian Thomason from the uploaders
  * Track the new release from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2024 11:33:01 +0100

velocity (1.7-6) unstable; urgency=high

  * Team upload.
  * Update Vcs URLs to point to Salsa
  * Patch for CVE-2020-13936 (Closes: #985220)
  * Ship Apache NOTICE file with package

 -- tony mancill <tmancill@debian.org>  Tue, 16 Mar 2021 21:07:58 -0700

velocity (1.7-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:41:58 +0100

velocity (1.7-5) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1 (Closes: #801042)
  * Build with the DH sequencer instead of CDBS
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.8
  * Moved the package to Git
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jun 2016 16:12:55 +0200

velocity (1.7-4) unstable; urgency=low

  * Team upload.
  * Update d/velocity.poms to install JAR in /usr/share/java
    after maven-debian-helper behavior change. (Closes: #665076)

 -- tony mancill <tmancill@debian.org>  Thu, 22 Mar 2012 11:35:12 -0700

velocity (1.7-3) unstable; urgency=low

  * Team upload.
  * Update d/maven.rules for rebuild against libservlet2.5-java.
    - Thanks to Brian Thomason and Miguel Landaeta. (Closes: #662810)

 -- tony mancill <tmancill@debian.org>  Mon, 12 Mar 2012 20:51:51 -0700

velocity (1.7-2) unstable; urgency=low

  * Team upload.
  * Update libservlet dependency to libservlet2.5-java (Closes: #658806)
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- tony mancill <tmancill@debian.org>  Sun, 04 Mar 2012 20:19:01 +0000

velocity (1.7-1) unstable; urgency=low

  * New upstream release.

  [Steffen Moeller]
  * Added Brian to uploaders.
  * Allowed DM-Upload-Allowed for Brian

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Fri, 02 Dec 2011 20:36:38 +0000
