=== debian/control ===
Source: velocity
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libcommons-collections3-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libexcalibur-logger-java,
 libhsqldb-java,
 libjdom1-java (>= 1.0),
 liblog4j1.2-java,
 liboro-java,
 libservlet-api-java,
 libwerken.xpath-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/velocity.git
Vcs-Browser: https://salsa.debian.org/java-team/velocity
Homepage: http://velocity.apache.org/

Package: velocity
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java-based template engine for web application
 Velocity is a Java-based template engine. It permits anyone to use
 the simple yet powerful template language to reference objects
 defined in Java code.
 When Velocity is used for web development, Web designers can work in
 parallel with Java programmers to develop web sites according to the
 Model-View-Controller (MVC) model, meaning that web page designers
 can focus solely on creating a site that looks good, and programmers
 can focus solely on writing top-notch code. Velocity separates Java
 code from the web pages, making the web site more maintainable over
 the long run and providing a viable alternative to Java Server Pages
 (JSPs) or PHP.
