=== debian/watch ===
version=4
opts=mode=git,repack
https://github.com/apache/velocity-engine refs/tags/([\d.]+)
