## velocity 1.7.1

=== debian/changelog ===
velocity (1.7.1-5+deb10u1) unstable; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 30 Jun 2021 15:56:14 +0800

velocity (1.7.1-5+deb10u1) buster; urgency=medium

  * CVE-2020-13936: Prevent a potential arbitrary code execution vulnerability
    that can be exploited by applications that allow untrusted users to
    upload/modify Velocity templates. (Closes: #985220)

 -- Chris Lamb <lamby@debian.org>  Thu, 13 May 2021 11:11:57 +0100
